/*===== GOOGLE FONTS =====*/

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap");

/*===== VARIABLES CSS =====*/

:root {
    --header-height: 3rem;
    /*===== Colors =====*/
    --first-color: #5B65F5;
    --first-color-light: #C4C7F5;
    --dark-color: #0E1026;
    --white-color: #FBFBFB;
    /*===== Font and typography =====*/
    --body-font: 'Open Sans', sans-serif;
    --nav-name-font-size: 1.5rem;
    --normal-font-size: .938rem;
    /*===== z index =====*/
    --z-fixed: 100;
}

@media screen and (min-width: 768px) {
    :root {
        --nav-name-font-size: 1rem;
        --normal-font-size: 1rem;
    }
}


/*===== BASE =====*/

*,
::before,
::after {
    box-sizing: border-box;
}

body {
    margin: var(--header-height) 0 0 0;
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    font-weight: 600;
    font-family: '' Open Sans '';

}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

.bd-grid {
    max-width: 1440px;
    display: grid;
    grid-template-columns: 100%;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}


/*===== HEADER =====*/

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--header-height);
    padding: 0 1rem;
    background-color: #37A1FF;
    z-index: var(--z-fixed);
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.header__logo {
    color: var(--dark-color);
}

.header__toggle {
    font-size: 1.7rem;
    cursor: pointer;
    /*color: #FFFFFF;*/
}

.footer_web p a {
    color: #333333;
}


/*===== NAV =====*/

@media screen and (max-width: 768px) {
    .nav1s {
        position: fixed;
        top: 0;
        left: -100%;
        background-color: white;
        width: 285px;
        height: 100vh;
        /* padding: 2rem 0; */
        z-index: var(--z-fixed);
        transition: .5s;
        overflow-y: auto;
    }

    .nav__perfil {
        height: 130px;
        background: url('../access/bg_xanhblue.svg');
    }

    .togle_opacity {
        overflow: hidden;
        width: 100vw;
        height: 100vh;
        opacity: .5;
        background: black;
    }

    .opacity {
        opacity: 1;
    }

    .bd-grid {
        margin: 0;
    }

    .nav__perfil1 {
        display: none !important;
    }

    .nav__img {
        display: flex;
        justify-content: center;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        overflow: hidden;
        margin-top: 1rem;
    }

    .nav__menus {
        margin: 1rem;
    }

    .hide_menu_mobi {
        display: none;
    }

    .offcanvas-headers img {
        display: block;
        vertical-align: middle;
        margin: 0 auto;
        margin-top: 25px;
    }

    .offcanvas-headers > div {
        text-align-last: center;
        display: block;
        margin-top: 22px;
    }

    .offcanvas-headers > div button {
        width: 113px;
        height: 36px;
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: bold;
        font-size: 15px;
        line-height: 18px;
        align-items: center;
        color: #FFFFFF;
    }

    .nav__item span {
        color: #666666 !important;
    }

    .nav__item {
        margin-bottom: 0 !important;
    }

    .nav__item a {
        width: 100%;
        display: inline-block;
        line-height: 50px;
    }

    .nav__item a:hover {
        background: #DDEFFF;
    }

    .footer_web {
        display: none !important;
    }

    .footer_mobi {
        margin: 0 15px;
    }

    .grid_footer {
        display: flex;
    }

    .grid_footer > div {
        margin: 0 5px;
    }

    .grid_footer p {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: bold;
        font-size: 11px;
        line-height: 14px;
    }

    .grid_footer > div:nth-child(1) {
        width: 50%;
    }

    .grid_footer > div:nth-child(2) {
        width: 50%;
    }

    .ft_last p {
        text-align: center;
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 500;
        font-size: 11px;
        line-height: 14px;
        color: #666666;
    }

    .footer_mobi {
        display: block !important;
    }
}

.main {
    max-width: 1440px;
    margin: 0 auto;
}

.footer {
    max-width: 1440px;
    margin: 0 auto;
}

.footer_mobi {
    display: none;
}

.nav__content {
    display: flex;
    flex-direction: column;
}

.nav__perfil {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    /* margin-bottom: 3rem; */
}

.nav__img {
    display: flex;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0.5rem auto;
}

.nav__img img {
    width: 70px;
}

.nav__name {
    display: block;
    font-size: var(--nav-name-font-size);
    color: var(--white-color);
}

.nav__item {
    margin-bottom: 2rem;
}

.nav__link {
    color: var(--first-color-light);
}

.nav__link:hover {
    color: var(--white-color);
}


/*Show menu*/

.show {
    left: 0;
}


/*Active link*/

.active {
    color: var(--white-color);
}


/*=== Dropdown ===*/

.dropdown__link {
    display: flex;
    align-items: center;
    justify-content: start;
}

.dropdown__icon {
    font-size: 1.3rem;
    transition: .5s;
}

.dropdown__menu {
    margin: 1rem 0 0 1rem;
    display: none;
}

.dropdown__item {
    margin: 1rem 0;
}

.dropdown:hover > .dropdown__menu {
    display: block;
}

.dropdown:hover .dropdown__icon {
    transform: rotate(180deg);
}

.dropdown__item a i {
    display: none;
}

.dropdown__item a img {
    display: none;
}

.dropdown__item a span {
    color: #666666;
    display: inline-block;
    line-height: 35px;
    border-left: 2px #E0E0E0 solid;
}

.dropdown__menu {
    background: white;
}

.select2 a {
    height: 35px !important;
    font-size: 14px;
    font-weight: 400;
    padding: 3px 12px !important;
}

.select2 {
    width: 100%;
}

.select2-results .select2-result-label {
    font-weight: 400;
}

/* ===== MEDIA QUERIES=====*/

@media screen and (min-width: 576px) {
    .nav {
        width: 288px;
    }
}

@media screen and (max-width: 767px) {
    .footer_mobi {
        margin: 0 0 0 10px;
    }

    .footer_mobi p {
        margin-bottom: 5px;
        color: #666666;
        font-weight: normal;
    }

    .footer_mobi p a {
        color: #666666;
        font-weight: normal;
    }
}

.img-new {
    width: 32px;
    height: 32px;
    float: right;
    margin: 10px 0 0 80px;
}

.so-thong-bao2 {
    color: white !important;
    background-color: red;
    border-radius: 15px;
    width: 28px;
    height: 30px;
    text-align: center;
    margin: 0 0 0 90px!important;
}
@media screen and (max-width: 768px) {
    .shell {
        position: absolute;
        top: 49%;
        left: 11%;
        width: 15%;
        height: 4%;
    }

    .img-new {
        width: 32px;
        height: 32px;
        float: right;
        margin: 10px 42px 0 0;
    }

}

@media screen and (max-width: 500px) {
    .shell {
        position: absolute;
        top: 34%;
        left: 41%;
        width: 21%;
        height: 3%;
    }
}


@media screen and (max-width: 400px) {
    .shell {
        position: absolute;
        top: 34%;
        left: 40%;
        width: 22%;
        height: 2%;
    }
}

@media screen and (max-width: 320px) {
    .shell {
        position: absolute;
        top: 31%;
        left: 40%;
        width: 22%;
        height: 2%;
    }
}


@media screen and (min-width: 769px) {

    body {
        margin: 0;
    }

    .main {
        max-width: 1440px;
        margin: 0 auto;
        margin-top: 64px;
    }

    .header {
        height: calc(var(--header-height) + 1rem);
    }

    .nav__perfil {
        display: none;
    }

    .header__logo,
    .header__toggle {
        display: none;
    }

    .nav__perfil1 {
        display: unset;
    }

    .nav {
        width: 100%;
    }

    .nav__content {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .nav__perfil {
        flex-direction: row;
        text-align: initial;
        margin-bottom: 0;
    }

    .nav__img {
        width: 40px;
        height: 40px;
        margin-right: .5rem;
        margin-bottom: 0;
    }

    .nav__img img {
        width: 46px;
    }

    .nav__name {
        color: var(--dark-color);
    }

    .nav__list {
        display: flex;
        align-items: center;
    }

    .nav__item {
        margin: 0 20px;
        padding: 1.4rem 0;
        font-size: 13px;
    }

    .nav__link {
        color: var(--dark-color);
    }

    .nav__link:hover {
        color: var(--first-color);
    }

    /*Active link new color*/
    .active {
        color: var(--first-color);
    }

    .dropdown {
        position: relative;
    }

    .dropdown__menu {
        position: absolute;
        margin: 0;
        top: calc(var(--header-height) + 1rem);
        padding: .5rem 1.5rem;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        border-radius: .5rem;
    }

    .dropdown__item {
        margin: .5rem 0;
    }

    .img_in_menu {
        padding: 6px 7px;
    }

    /*.nav__link span:first-child {*/
    /*display: inline-block;*/
    /*width: 34px;*/
    /*height: 34px;*/
    /*vertical-align: middle;*/
    /*border-radius: 50%;*/
    /*background: white;*/
    /*}*/
    .dropdown__item {
        display: block;
        /* height: 40px; */
    }

    .dropdown__item:hover {
        background: #C5DCFA;
    }

    .dropdown__item:hover i {
        color: #37A1FF;
    }

    .dropdown__item:hover i span {
        color: #0F56B3;
    }

    .dropdown__item a {
        padding: 7px 0px;
        display: block;
        font-size: 13px;
    }

    .dropdown__item a i {
        display: unset;
    }

    .dropdown__item a img {
        display: unset;
    }

    .nav__item span {
        color: #666666;
    }

    .dropdown__item a span {
        border: none;
    }

    .footer_content {
        display: flex;
        justify-content: space-between;
        width: 90%;
        margin: 10px auto auto auto;
    }

    /*    .footer_content>div {
            width: calc( (100% - 50px) / 4);
        }*/
    .footer_content .ft_1 {
        width: 20%;
        margin-top: 15px;
    }

    .footer_content .ft_2 {
        width: 16%;
        margin-top: 15px;
        margin-left: 2%;
    }

    .footer_content .ft_3 {
        width: 30%;
        margin-top: 15px;
    }

    .footer_content .ft_4 {
        width: 34%;
    }

    .footer_content div > p:nth-child(1) {
        font-family: 'Open Sans';
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        background: linear-gradient(0deg, #1F69D9 -25.58%, #105FD6 15.28%, #1462E0 29.31%, #1B67F1 60.84%, #206AFC 95%, #216BFF 173.32%, #1562E1 243.78%, #105FD6 280.23%);
        background-size: 100%;
        -webkit-background-clip: text;
        -moz-background-clip: text;
        -webkit-text-fill-color: transparent;
        -moz-text-fill-color: transparent;
    }

    .footer_content div > p:nth-child(n+2) {
        font-family: 'Open Sans';
        font-weight: 500;
        font-size: 15px;
        line-height: 18px;
        color: rgba(0, 0, 0, 0.6);
        padding: 3px 0;
    }

    .ft_2 p {
        margin: 0 auto;
    }

    .ft_3 p {
        margin: 0 auto;
    }

    .ft_4 h4 {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        line-height: 18px;
        color: #277CBE;
    }

    .ft_4 img {
        height: 73px;
        width: 196px;
    }

    .ft_4_icon {
        width: 100%;
        display: flex;
        margin-top: 25px;
    }

    .ft_4_icon img {
        width: 35px;
        height: 35px;
        margin-right: 20px;
    }

    .hide_menu_mobi:last-child ul {
        right: 0 !important;
    }
}

@media screen and (min-width: 1024px) {
    .bd-grid {
        margin-left: auto;
        margin-right: auto;
    }

    .dropdown__menu {
        background: white;
        width: 230px;
        /* height: 198px; */
        right: 0;
        padding: 0;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
    }

    .background_while {
        border-radius: 15px;
        background: white;
    }

    .nav__item:last-child span {
        color: #37A1FF;
    }

    .hide_menu_mobi:last-child ul {
        right: unset !important;
    }
    .shell {
        position: absolute;
        top: 47%;
        left: 11%;
        width: 14%;
        height: 4%;
    }
}

@media screen and (min-width: 1440px) {
    .nav__item {
        margin: 0 1.2rem;
        padding: 1.4rem 0;
        font-size: 16px;
        margin-left: 0.5rem;
    }
    .shell {
        position: absolute;
        top: 48%;
        left: 10%;
        width: 15%;
        height: 4%;
    }
}

.dropdown__menu li {
    margin: 5px;
    /* height: 66px; */
}

.nav__item span {
    font-style: normal;
    font-weight: 900;
    line-height: 142%;
    align-items: center;
    letter-spacing: 0.005em;
    font-feature-settings: 'tnum' on, 'lnum' on;
    color: #667085;
    margin: 6px;
}

.img_in_menu {
    padding: 6px 7px;
}

/*.nav__link span:first-child {*/
/*margin-right: 3px;*/
/*display: inline-block;*/
/*width: 34px;*/
/*height: 34px;*/
/*vertical-align: middle;*/
/*border-radius: 50%;*/
/*background: #F0F0F0;*/
/*}*/

.dropdown__menu .dropdown__item a span {
    color: #666666;
}

.footer_xanh {
    height: 9px;
    background: linear-gradient(180deg, #0065FF 0%, #166AEB 75.52%, #1062DE 100%);
}

.footer_do {
    height: 9px;
    background: linear-gradient(0deg, #DB0020 0.85%, #D40222 0.85%, #C70227 18.84%, #CE032E 28.58%, #DD0032 51.9%, #DA052E 84.35%);
}

.active_menu span {
    color: #1570EF;
    text-decoration: underline;
}

.status-0 {
    color: #DB0020 !important;
}

.status-1 {
    color: #0065FF !important;
}

.status-2 {
    color: #b8b8b8 !important;
}
.status-4 {
    color: #DB0020 !important;
}

.status-trans-3 {
    color: #00b74a !important;
}

.status-trans-0 {
    color: #DB0020 !important;
}

.status-trans-1 {
    color: #DB0020 !important;
}

.status-trans-2 {
    color: #DB0020 !important;
}

.status-trans-sim-3 {
    color: #0065FF !important;
}

.status-trans-sim-4 {
    color: #DB0020 !important;
}

.status-trans-sim-1 {
    color: #00b74a !important;
}

.status-trans-sim-0 {
    color: #b8b8b8 !important;
}

.brow-tooltip + .tooltip > .tooltip-inner {
    background-color: #b8b8b8;
}

.tooltip-inner {
    background: #b8b8b8;
    color: #ffffff;
    border: 1px solid #b8b8b8;
    text-align: left;
}

.hidden {
    display: none;
}

.status-req-check-1 {
    color: #ff9900 !important;
}

.status-req-check-2 {
    color: #0065FF !important;
}

.status-req-check-0 {
    color: red !important;
}

.dropdown-menu {
    line-height: 25px;
}

.btn-reset {
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #0065FF;
    background-color: white;
    border-color: #0065FF;
    min-width: 100px;
    /*min-height: 36px;*/
}

.btn-delete {
    border-radius: 5px;
    border-color: red;
    font-size: 14px;
    font-weight: bold;
    color: red;
    background-color: white;
    min-width: 100px;
    /*min-height: 36px;*/
}

.btn-save {
    min-width: 100px;
    border: none;
    min-height: 35px;
    font-size: 14px;
}

.btn-info {
    border-radius: 5px;
    border-color: #52525B;
    font-size: 14px;
    font-weight: bold;
    color: #52525B;
    background-color: white;
    min-width: 100px;
    /*min-height: 36px;*/
}

.btn-show {
    border-radius: 5px;
    border-color: #8EC165;
    font-size: 14px;
    font-weight: bold;
    color: white;
    background-color: #8EC165;
    min-width: 100px;
    /*min-height: 36px;*/
}

.status-product-1 {
    color: #ff9900 !important;
}

.status-product-2 {
    color: #0065FF !important;
}

.status-product-4 {
    color: red !important;
}

.status-product-5 {
    color: #b8b8b8 !important;
}

.status-product-3 {
    color: #71717A !important;
}

.status-order-1 {
    color: #EAB308 !important;
}

.status-order-2 {
    color: #166AEB !important;
}

.status-order-3 {
    color: red !important;
}

.status-order-4 {
    color: #71717A !important;
}

.active_menu_shop {
    background-color: #DBEAFE;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}

.btn-add {
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    color: white;
    background-color: #8EC165;
    border-color: #8EC165;
    min-width: 100px;
    /*min-height: 36px;*/
}

.btn-reset2 {
    border-radius: 5px;
    border-color: #A1A1AA;
    font-size: 14px;
    font-weight: bold;
    color: white;
    background-color: #A1A1AA;
    min-width: 100px;
    /*min-height: 36px;*/
}

.btn-close-modal {
    border-radius: 5px;
    border-color: #A1A1AA;
    font-size: 14px;
    font-weight: bold;
    color: #A1A1AA;
    background-color: white;
    min-width: 100px;
    /*min-height: 36px;*/
}

textarea:focus {
    outline: none !important;
    border-color: #719ECE;
    box-shadow: 0 0 10px #719ECE;
}

.loader {
    margin: 0 auto;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid blue;
    border-bottom: 16px solid blue;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.nav {
    flex-wrap: inherit;
}

